[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DoOnChangeBounds

Calls the inherited method and adjusts the size and layout for the control when needed.

## Declaration

Source position: dbgrids.pas line 435

`protected procedure TCustomDBGrid.DoOnChangeBounds; override;`

## See also

TControl.DoOnChangeBounds |  | Signals OnChangeBounds event handlers for the control.